#ifndef FACEREC_FACE_H
#define FACEREC_FACE_H 1

#include "Functions.h"
#include "Image.h"

class Face
{
	int * PixData;
	int W;
	int H;
	
public :
	Face();
	~Face();
	void Initialize(char FileName[]);
	int * GetPixData(int BNo,int Nrow,int Ncol);
	int * GetPixData(int Left,int Top,int Right,int Bottom);
};


#endif
